﻿/*
/// <summary>  
///  Contains Styles for the BCT site Menu
/// </summary>
/// <history>
///  <change author="Konrad Kyc" copyright="2011 © Vantagesoft.ca" date="2011-10-01">Creation</change>
/// </history>
*/

.HeadMenuSeparator
{
    float: left;
    background-image: url(../images/Menu/HeadMenuSeparator.gif);
    background-repeat: no-repeat;
    width: 4px;
    height: 15px;
    margin: 20px 15px 0px 15px;
}

.HeadMenuItem
{
    float: left;
    margin-top: 20px;
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    position: relative;
}

.HeadMenuItemButton
{
    display: block;
    background-image: url(../images/Menu/HeadMenuButtonBG.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 68px;
    height: 20px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding-top: 4px;
    margin: -5px 8px 0px 0px;
    cursor: pointer;
}

.NavigatorMenuItem
{
    display: block;
    background-color: #64A011;
    width: 128px;
    height: 20px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    padding-top: 8px;
    margin: -5px 10px 0px 10px;
    cursor: none;
}

.HeadMenuItemButton:hover, .HeadMenuItemButton-Selected
{
    background-position: -82px 0px;
    color: #e6eb5c;
}

.HeadMenuItem a, .HeadMenuItem a:link, .HeadMenuItem a:visited
{
    color: #ffffff;
    text-decoration: none;    
}

.HeadMenuItem a:hover
{
    color: #e6eb5c;
    text-decoration: none;
}

.HeadMenuSubMenuContainer
{
    position: absolute;
    display: none;
    top: 18px;
    right: 8px;
    width: 90px;
    border: 2px solid #5fb208;
    background-color: #f6f5df;
    padding: 10px 10px 5px 10px;
    z-index: 20;
}

.HeadMenuSubItem
{
    color: #939393;
    margin-bottom: 5px;   
}

.HeadMenuSubItem a, .HeadMenuSubItem a:link, .HeadMenuSubItem a:visited
{
    text-decoration: none;
    color: #58bad4;
}

.HeadMenuSubItem a:hover
{
    text-decoration: none;
    color: #38899e;
}

/*
.HeadMenuSubItemImage
{
    float: left;    
}
*/

.HeadMenuSubItemText
{
    float: left;
    padding:  6px 0px 0px 10px;
}

ul.MainMenuList
{
    list-style: none none outside;
    position: relative;
    float: left;
    margin: 0px;
    padding: 0px;
}

ul.MainMenuList li
{
    display: block;
    float: left;
    padding: 0px;
    height: 48px;
    width: 122px;
    position: relative;
    background-image: none;
}

ul.MainMenuList li a span span
{
    margin: 5px 5px 0px 0px;
    border-top: 2px solid #79b220;
    display: block;
    padding-top: 10px; 
    text-align: center;
    height: 32px;
    z-index: 1;
}

ul.MainMenuList li a, ul.MainMenuList li a:link, ul.MainMenuList li a:visited
{
    color: #ffffff;
    font-weight: bold;
    font-family: Arial;
    font-size: 13px;
    text-decoration: none;
}


ul.MainMenuList li a:hover
{
    color: #e6eb5c;
    text-decoration: none;
}

ul.MainMenuList li.MenuItem-Selected a span span
{
    background-color: #70bd0d;
    border-bottom: 2px solid #54aa05;
    border-top: none;
    margin: 3px 5px 0px 0px;
    padding-top: 14px; 
    height: 28px;
}

.SubMenuContainer
{
    display: none;
    position: absolute;
    top: 0px;
    left: -7px;
    z-index: 10;
}

.SubMenuContainer-Right
{
    left: -108px;
}

.SubMenuTop
{
    display: block;
    background-image: url(../images/Menu/SubMenuItem-BGTop.png);
    background-repeat: no-repeat;
    width: 230px;
    height: 51px;
    cursor: pointer;
}

.SubMenuTop-Right
{
    display: block;
    background-image: url(../images/Menu/SubMenuItem-BGTopRight.png);
    background-repeat: no-repeat;
    width: 230px;
    height: 51px;
    cursor: pointer;
}

.SubMenuTop span
{
    display: block;
    width: 127px;
    color: #e6eb5c;
    font-weight: bold;
    font-family: Arial; 
    font-size: 13px;
    text-align: center;
    padding: 17px 0px 0px 2px;
}

.SubMenuTop-Right span
{
    padding: 17px 0px 0px 103px;
}

ul.SubMenuList
{
    list-style: none none outside;
    position: relative;
    float: left;
    width: 230px;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    background-image: url(../images/Menu/SubMenuItem-BG.png);
    /*width: 215px;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 10px 0px;
    background-color: #8ccc23;
    border: 2px solid #5fb208;
    -moz-box-shadow: 0px 0px 3px 3px #AAA;
    -webkit-box-shadow: 0 0 3px 3px #AAA;
    box-shadow: 0 0 3px 3px #AAA;*/
}

ul.SubMenuList li
{
    display: block;
    float: left;
    padding: 0px;
    width: 230px;
    height: 25px;
    position: relative;
}

ul.SubMenuList li a span
{
    margin: 0px 0px 0px 15px;
    display: block;
    padding-top: 10px; 
    text-align: left;
    height: 25px;
    z-index: 1;
    border: none;
    text-decoration: none;
}

ul.SubMenuList li:hover span, ul.SubMenuList li:hover span:hover
{
    margin: 0px 0px 0px 15px;
}

ul.SubMenuList li a, ul.SubMenuList li a:link, ul.SubMenuList li a:visited
{
    color: #ffffff;
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}

ul.SubMenuList li a:hover
{
    color: #e6eb5c;
    text-decoration: none;
}

.SubMenuBottom
{
    display: block;
    background-image: url(../images/Menu/SubMenuItem-BGBottom.png);
    background-repeat: no-repeat;
    width: 230px;
    height: 9px;
    /*height: 0px;*/
}


.SubNavButtonBlue
{
    background-color: #cfebf5;
    height: 30px;
    margin-bottom: 2px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #818181;
}

.SubNavButtonBlue:hover, .SubNavButtonBlue:hover a:link, .SubNavButtonBlue a:hover, .SubNavButtonBlue-Selected a, .SubNavButtonBlue-Selected a:link, .SubNavButtonBlue-Selected a:visited
{
    background-color: #58bad4;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}

.SubNavButtonBlue-Selected
{
    background-image: url(../images/Menu/SubMenuSelectedBG.gif);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #58bad4;
    cursor: default;
    color: #ffffff;
}

.SubNavButtonBlue a, .SubNavButtonBlue a:link, .SubNavButtonBlue a:visited
{
    color: #818181;
    text-decoration: none;
}

.SubNavButtonBlue a:hover, .SubNavButtonBlue-Selected a, .SubNavButtonBlue-Selected a:link, .SubNavButtonBlue-Selected a:visited, .SubNavButtonBlue-Expanded a, .SubNavButtonBlue-Expanded a:link, .SubNavButtonBlue-Expanded a:visited
{
    color: #BFE4F1;
    text-decoration: none;
}

.SubNavButtonBlue-Expanded
{
    margin-bottom: 0px;
    background-color: #58bad4;
    color: #ffffff;
}

.SubNavSubMenu
{
    display: none;
    margin-bottom: 2px;
    padding-bottom: 7px;
    background-color: #58bad4;
}

.SubNavSubMenu-Expanded
{
    display: block;
}

.SubNavSubMenu div.SubNavButtonBlue
{
    background-color: #58bad4;
    font-size: 12px;
    font-weight: normal;
    color: #bfe4f1;
    padding: 0px 0px 0px 15px;
}

.SubNavSubMenu div.SubNavButtonBlue-Selected
{
    color: #ffffff;
    cursor: default;
}

.SubNavSubMenuSeparator
{
    background-color: #58bad4;
    padding: 0px 18px 0px 18px;
}

.SubNavSubMenuSeparator span
{
    display: block;
    border-bottom: 1px solid #24a0c4;
    width: 195px;    
}

.SubNavSubMenu div.SubNavButtonBlue a, .SubNavSubMenu div.SubNavButtonBlue a:link, .SubNavSubMenu div.SubNavButtonBlue a:visited
{
    color: #bfe4f1;
    text-decoration: none;
}

.SubNavSubMenu div.SubNavButtonBlue a:hover, .SubNavSubMenu div.SubNavButtonBlue-Selected a, .SubNavSubMenu div.SubNavButtonBlue-Selected a:link, .SubNavSubMenu div.SubNavButtonBlue-Selected a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.SubNavButtonBlue span
{
    display: block;
    height: 12px;
    padding: 8px 20px 10px 20px;
}
